Bug 859729 - [abrt] brasero-3.2.0-1.fc16: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.2.0-1.fc16: Process /usr/bin/brasero was killed by signal 11...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:cf1e29b1625b271d4e307935859...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 11:13 EDT by Mads Kiilerich
Modified: 2013-02-13 11:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.42 KB, text/plain)
2012-09-23 11:13 EDT, Mads Kiilerich
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-09-23 11:13 EDT, Mads Kiilerich
no flags Details
File: backtrace (21.05 KB, text/plain)
2012-09-23 11:13 EDT, Mads Kiilerich
no flags Details
File: maps (41.78 KB, text/plain)
2012-09-23 11:13 EDT, Mads Kiilerich
no flags Details

  None (edit)
Description Mads Kiilerich 2012-09-23 11:13:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        brasero -c /dev/sr0 -x 35651587
crash_function: brasero_task_ctx_stop_progress
executable:     /usr/bin/brasero
kernel:         3.4.9-2.fc16.i686.PAE
pid:            21598
pwd:            /home/ruben
time:           søn 23 sep 2012 16:56:55 CEST
uid:            500
username:       ruben

backtrace:      Text file, 21555 bytes
build_ids:      Text file, 6437 bytes
dso_list:       Text file, 14766 bytes
maps:           Text file, 42787 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tutteledshus-pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dd3bbfce7e401c43c7fa81fe0000000d-1348394968.594808-1605314324
:GNOME_KEYRING_CONTROL=/tmp/keyring-HWkVBI
:IMSETTINGS_MODULE=none
:USER=ruben
:USERNAME=ruben
:MAIL=/var/spool/mail/ruben
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ruben/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ruben
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1339
:LANG=da_DK.utf8
:GDM_LANG=da_DK.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ruben
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ruben
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wnlbXNAKGV,guid=9db7fa578bb8bbafc9cc445800000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ruben
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ruben-nDy9Ri/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1348,unix/unix:/tmp/.ICE-unix/1348
:SSH_AUTH_SOCK=/tmp/keyring-HWkVBI/ssh
:GPG_AGENT_INFO=/tmp/keyring-HWkVBI/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=21242
:PULSE_PROP_media.role=music

var_log_messages:
:Sep 23 16:56:55 tutteledshus-pc kernel: [ 7492.201784] brasero[21598]: segfault at 3c ip 47cc4b6c sp bf92e550 error 4 in libbrasero-burn3.so.1.2.0[47c8e000+8d000]
:Sep 23 16:56:56 tutteledshus-pc abrt[21728]: Saved core dump of pid 21598 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-09-23-16:56:55-21598 (66240512 bytes)
Comment 1 Mads Kiilerich 2012-09-23 11:13:35 EDT
Created attachment 616137 [details]
File: dso_list
Comment 2 Mads Kiilerich 2012-09-23 11:13:37 EDT
Created attachment 616138 [details]
File: build_ids
Comment 3 Mads Kiilerich 2012-09-23 11:13:39 EDT
Created attachment 616139 [details]
File: backtrace
Comment 4 Mads Kiilerich 2012-09-23 11:13:42 EDT
Created attachment 616140 [details]
File: maps
Comment 5 Mads Kiilerich 2012-09-23 18:14:20 EDT

Thread 1 (Thread 0xb76d28c0 (LWP 21598)):
#0  brasero_task_ctx_stop_progress (self=0x87288e0) at burn-task-ctx.c:1025
        priv = 0x0
#1  0x47cc1d68 in brasero_task_run_loop (error=0xbf92e6d4, self=0x87288e0) at burn-task.c:466
        priv = 0x8728988
#2  brasero_task_start_items (self=0x87288e0, error=0xbf92e6d4) at burn-task.c:582
        retval = BRASERO_BURN_OK
        priv = <optimized out>
        item = <optimized out>
Comment 6 leandro 2012-09-30 16:31:35 EDT
burning a wii iso

backtrace_rating: 4
Package: brasero-3.4.1-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-01-16 10:08:19 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 11:30:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.